Subject: Re: pricing

From: [email-masked] (piesner)
Date: Tue, 26 Mar 1996 21:43:27 -0500 (EST)

>In a message dated 96-03-22 01:42:43 EST, you write:
>
>>
>>     I don't mean to open a whole can of worms that will result in a lot of
>>mail many won't be interested in, however a brief discussion on pricing may
>>be something that a large number of us may be interested in.
>>     keeping it simple, and speaking in terms of full time blacksmithing &
>>metalworking, those of us who own our own shops, not as a hobby but as our
>>vocation and hopefully also our avocation;
>>     what do you charge for shop time?
>
>
  I have been earning my living from blacksmithing for some seventeen years 
now. Some years
especially at the beginning the income was rather meager, but I have learned 
a few thing about
how to make a living wage.
  I like to base my shop rate in relation to the hourly rate that my local 
GM dealer charges for labor. I figure that blacksmithing is easily one of 
the toughest trades to master and a whole lot
harder to find so it deserves a premium. I then add five or ten bucks an 
hour to the GM labor rate to arrive at my shop rate , and as theirs goes up 
so does mine.
   I also have what I call an ASS HOLE TAX. Now I know for a fact that 
everyone of you that have been in business for any time at all has run into 
the client that proposes a project that is accepted at one price and then 
wants to change the specs but not the price. Or how about the type
that will just never be satisfied unless you give you work away. After a 
while you can spot these coming. That's when you want to add anywhere from 
25% to 200% to an estimate. You will usually earn this money and if you are 
wrong you can always refund some, but you can never do the reverse and go up 
in price, it's not good business. The jobs that you may lose from this 
practice have been negligible in my experience.
   If you think that this is unfair, just sit down for an hour with a 
calculator and figure out all the
various things (bookkeeping, maintenance, correspondence, locating and 
ordering supplies and materials, public relations) that you do every week 
and all the hours spent there. Now figure in
two or three weeks vacation time perhaps a week sick time, and some time 
devoted to professional development. If you want to put in a five day week 
you have 2080 hours in a year to deduct these activities from, and they are 
your billable hours. Divide your billable hours into the income you need to 
prosper and cover your overhead ,don't forget to include a retirement fund, 
insurance, and a percentage to allow for capital investment (new equipment).
  Some other variables are in play here. One shop with an inexperienced 
smith and only basic equipment will be able to produce only a fraction of 
the out put of a highly skilled individual with a well equipped shop 
complete with power hammers and a wide array of tooling. The more capital 
investment and tooling, and personal investment in training the more your 
time is worth
   REMEMBER a smith can only go to hell for two reasons.. 
 ***    Working cold metal and not charging enough for your work. ***
   Francis Whittaker told me that if he were to do it all over again He 
would do it the same , but He would have charged MORE!!!!!
   To the folks starting out remember this is the greatest of trades and can 
be elevated to an art form if you are determined, but it is a physically 
abusive trade and you must master the power hammer after learning to forge 
by hand.
   
   Dean Piesner
   Forge & Anvil Metal Studio